@charset "UTF-8";
/*===*/


html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,div,dl,dt,dd,table,figure{
	margin:0;
	padding:0;}
	

/*html{ overflow-x:hidden;}*/
	
	
body{
　　/*font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;*/
	font-family:'Meiryo','メイリオ',"ＭＳ Ｐゴシック",'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3';
	font-size:75%;
	line-height:140%;
/*	background:#E30165;*/
	color:#666666;}
	
	
img{ border:none; -ms-interpolation-mode: bicubic;}


/*コピーガード
body{
user-select:none;
-webkit-user-select:none;
-moz-user-select:none;
-khtml-user-select:none;
-webkit-user-drag:none;
-khtml-user-drag:none;
}

*/

.cons{ width:980px; margin:0 auto;}


.gsc-branding-text{ display:none !important;}
.gsc-branding-img{ display:none !important;}




/*ヤフーの広告
----------------------------------------------------*/


.side-ydn{
	background:#EEEEE5;
	padding:20px;
	margin-bottom:25px;}
	
.yadsOverlay { display:none;}

#p-announcer .side-ydn,
#p-legal .side-ydn,
#privacy .side-ydn,
#p-link .side-ydn,
#p-contact .side-ydn,
#p-job .side-ydn,
#p-outline .side-ydn,
#p-event .side-ydn{ display:none;}






/*2017春改変　設定
----------------------------------------------------*/
#content-wp{ 
 width:1020px; 
 background:#FFF;
 margin:0 auto;
 padding-top:20px;}
 
 
#content-wp{
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
 
 
 

#invis{ height:160px;}
#invis{ width:980px; margin:0 auto;}
#invis p{}


#new-bk{ background: url(../img-newtop/p2017/main-naka-bk.jpg) no-repeat center top;}

#snsdam{ width:38px; height:166px; position:fixed; right:0; top:50%;}

#sns-inc{ 
  width:38px; height:130px; 
  background:url(../img-newtop/p2017/sns-bk.png) no-repeat;
  position: fixed;
  right:0;
  top:50%;
  margin-top:-83px;}



#side-snslist{ padding-top:14px;}
#side-snslist li{ list-style:none;}



/*基本ロールオーバー
----------------------------------------------------*/
a {text-decoration:none; outline:none;}
a:link {color:#3399FF;}
a:visited {color:#3399FF;}
a:hover {color:#33CCFF;}
a:active {color:#33CCFF;}



/*基本ボックス
----------------------------------------------------*/


#bt-smart-home{display:none;}
#bt-smart-kako{display:none;}
.smart-tv-info{display:none;}
#smart-archive-title{display:none;}
#smart-archive-list{display:none;}





/*ヘッダ部分*/
#wrap{
  text-align:center;
/*  background:url(../img-common/bk-header.jpg) repeat-x center top #FFFFFF;*/
  }

#header{
  width:980px;
  height:159px;
  text-align:left;
  margin:0 auto;
  position:relative;
  background:url(../img-common/head.png) no-repeat left top;}


/*メイン部分*/


#content{
  text-align:left;
  margin:0 auto;
  width:980px;}




#left-box{
  width:610px;
  float:left;
  line-height:180%;}
  
#right-box{
  width:340px;
  float:right;}

#up-box{
  width:980px;
  clear:both;}


/*フッター部分*/
#wrap-bot{
  text-align:center;
  background:url(../img-common/bk-footer.jpg) repeat-x center bottom #F2F2F2;
  padding-bottom:85px;
  padding-top:25px;}
  



/*基本パーツ
----------------------------------------------------*/

/*ヘッダ*/
/*#logo{ position:absolute; top:65px; left:0;}　通常用*/


#logo{
	position: absolute;
	top: 40px;
	left: 0px;
}


#logo img{
	width:580px;
	height:100px;}




/*サイト内検索*/ 
#seach-box-outer{ 
  width:215px; height:20px;
  position:absolute;
  top:12px;
  left:657px;
  }

#seach-tab{ 
  width:215px; height:18px;}
  
#seach-tab th{
  width:170px;}  
 
#seach-tab td{
  width:45px;}
  
  
#seach-tex{
  border: 0 none;
  border:1px solid #CCCCCC;
  width:170px;
  height:16px;}  

#bt-search{
	width:45px; height:18px;}

#bt-mobile{
  width:91px; height:23px;
  position:absolute; top:10px; right:0px;}
  
  
/*クロック*/
iframe#clock{ position:absolute; top:97px; right:0px;}

/*日付*/
iframe#date{ position:absolute; top:97px; right:120px;}


/*サブメニュー*/
#subnav{
  width:273px; height:13px;
  position:absolute;
  top:70px; right:0;}


/*メニュー*/
#menu-box{ 
  width:980px;
  /*background:url(../img-common/bk-nav.jpg) no-repeat left top;*/
  padding-bottom:10px;}


#main-nav{ 
	height:48px;
	width:980px;
	background:url(../img-common/bk-nav.png) no-repeat left top;}

#main-nav li{
	list-style:none;
	display:inline;}
  
  
#main-nav li a{
	display:block;
	height:45px;
	width:163px;
	float:left;
	
	text-indent:100%;
 white-space:nowrap;
 overflow:hidden;}


#main-nav li#nav1 a{ background: url(../img-common/mainnav1.png) no-repeat left top; width:164px;}
#main-nav li#nav2 a{ background: url(../img-common/mainnav2.png) no-repeat left top;}
#main-nav li#nav3 a{ background: url(../img-common/mainnav3.png) no-repeat left top; width:164px;}
#main-nav li#nav4 a{ background: url(../img-common/mainnav4.png) no-repeat left top;}
#main-nav li#nav5 a{ background: url(../img-common/mainnav5.png) no-repeat left top;}
#main-nav li#nav6 a{ background: url(../img-common/mainnav6.png) no-repeat left top;}


#main-nav li a:hover{ background:none !important;}
  

/*#main-nav li a{
  background:url(../img-common/icon1.gif) no-repeat left center;
  padding-left:12px;}*/

/*#main-nav li a {text-decoration:none; outline:none;}
#main-nav li a:link {color:#333333;}
#main-nav li a:visited {color:#333333;}
#main-nav li a:hover {color:#E30165;}
#main-nav li a:active {color:#E30165;}*/




/*パンくずリストボックス*/

#bread-box{
  width:980px;
  background:url(../img-common/breadcrumbs-mid.gif) repeat-y left top;
  margin-bottom:28px;}

#bread-box-in-top{
  width:980px;
  padding-top:7px;
  background:url(../img-common/breadcrumbs-top.gif) no-repeat left top;}
  
#bread-box-in-bot{
  width:980px;
  padding-bottom:7px;
  background:url(../img-common/breadcrumbs-bot.gif) no-repeat left bottom;
  position:relative;}


/*ホームボタン*/
#bread-box-in-bot #bt-home{
  position:absolute;
  top:2px;
  right:0px;}





/*パンくずリスト*/
ul#breadcrumbs{
  font-size:11px;
  margin-left:12px;
  width:760px;}

ul#breadcrumbs li{ 
  list-style:none;
  display:inline;}

ul#breadcrumbs li a{
  background:url(../img-common/icon-bread.gif) no-repeat right center;
  padding-right:12px;
  margin-right:3px;}





#bt-omoi{ margin-bottom:50px;}



#up-box{ width:980px; padding:50px 0 15px 0;}
#bt-up{ text-align:right;}

/*---------バナーボックス---------*/

#homeban-wrap{
  background:url(../img-common/line-dot.gif) repeat-x; left top;
  padding:25px 0 15px 0;
  text-align:center;}

#homeban-box{
  width:980px;
  text-align:left;
  margin:0 auto;}

#homeban-box img{
  margin:0 2px 5px 0;}


/*---------フッタ部分---------*/
#footer{ 
  width:980px;
  text-align:left;
  margin:0 auto;
/*  position:relative;*/
  }
  
  
#footer-nav-box{
  padding-bottom:50px;
  width:980px;
  float:left;}


#end-box{
  width:980px;
/*  position:relative;*/
  clear:both;}



#endtab{
  width:980px;}

#endtab th{
  width:697px;
  font-weight:normal;
  text-align:left;}


#endtab td{
  width:283px;
  text-align:right;}


address{
  font-style:normal;
  width:535px;
  padding:7px 0 5px 135px;
  background:url(../img-common/logo-foot.png) no-repeat;}

#copyright{
  font-family: Verdana, Helvetica, sans-serif;}

#copyright-note{
  font-size:0.8em;}

#copyright-note span{
  font-family: Verdana, Helvetica, sans-serif;}





#footer dl{
  width:120px;
  float:left;
  margin:0 20px 0px 0;}
  
#footer dl#footer-nav1{ width:90px;}
#footer dl#footer-nav2{ margin-right:30px;} 
#footer dl#footer-nav3{ width:130px;} 
#footer dl#footer-nav4{ width:105px;} 
#footer dl#footer-nav2{ margin-right:30px;}   
#footer dl#footer-nav6{ width:90px;}  
  

#footer dt{
  color:#333333;
  font-weight:bold;
  margin-bottom:5px;
  line-height:120%;}
  
#footer dd{
  font-size:0.8em;
  line-height:120%;}
  
#footer dd ul{
  margin-left:1.5em;}

#footer dd ul li{
  margin-bottom:4px;}  


#footer dd ul li a {text-decoration:none; outline:none;}
#footer dd ul li a:link {color:#666666;}
#footer dd ul li a:visited {color:#666666;}
#footer dd ul li a:hover {color:#E30165;}
#footer dd ul li a:active {color:#E30165;}


#subfoot{
  height:14px;
  margin-bottom:5px;
/*  width:273px; */
/*  position:absolute;
  top:2px; right:0px;*/
  }

#bt-mobile-foot{
  height:23px;

/*  width:92px; */
/*  position:absolute;
  top:20px; right:0px;*/
  }





/*---------中ページ---------*/

#conts-nav-box{ 
  width:610px;
  padding:6px 0 8px 0;
  background:url(../img-common/line-dot.gif) no-repeat left bottom;
  margin-bottom:10px;}

  
#conts-nav-box ul li{
  list-style:none;
  display:inline;
  margin-right:1em;
  white-space:nowrap;}

#conts-nav-box ul li a{
  background:url(../img-common/icon2.gif) no-repeat left center;
  padding-left:12px;}

#conts-nav-box ul li a {text-decoration:none; outline:none;}
#conts-nav-box ul li a:link {color:#333333;}
#conts-nav-box ul li a:visited {color:#333333;}
#conts-nav-box ul li a:hover {color:#E30165;}
#conts-nav-box ul li a:active {color:#E30165;} 
  
  
  
#page-title{
  margin-bottom:100px;}







/*汎用クラス
----------------------------------------------------*/

/*本文の罫線ボックス*/
.lined-box{
  width:550px;
  border:1px solid #CCCCCC;
  padding:29px;}



.lined-box-bold{
  width:550px;
  border:8px solid #EEEEE5;
  padding:21px;}


/*右サイドの太い罫線ボックス*/
.line-box-side{
  width:304px;
  border:8px solid #EEEEE5;
  padding:10px;}


/*ブログ用の太い罫線ボックス*/
.lined-box-blog{
  width:570px;
  border:8px solid #EEEEE5;
  padding:12px;}


/*番組お知らせスマホ用*/
.smart-tv-info{
  border:8px solid #EEEEE5;
  padding:10px;
  margin-top:20px;
  clear:both;
  float:left;}





/* サムネイル80　枠サイズ */
.thmub80{
  width:80px; height:80px;
  overflow:hidden;
  position:relative;
  float:left;
  margin:0 0 0 0;}

/* サムネイル80　画像の位置 */
.thmub80 img{
	position:absolute;
	top:0;
	left:-17px;
	/*z-index:2;*/
}



/* サムネイル60　枠サイズ */
.thmub60{
  width:60px; height:60px;
  overflow:hidden;
  position:relative;
  float:left;
  margin:0 0 0 0;}

/* サムネイル60　画像の位置 */
.thmub60 img{
	position:absolute;
	top:-13px;
	left:-30px;
	z-index:2;
}




/* サムネイル310　枠サイズ */
.thmub310{
  width:310px; height:250px;
  overflow:hidden;
  position:relative;
  float:left;
  margin:0 0 5px 0;}

/* サムネイル310　画像の位置 */
.thmub310 img{
	position:absolute;
	top:0;
	left:-0px;
	/*z-index:2;*/
}



/*ページ送り*/

ul.pageNav01 {
	/*margin: 0 0 10px;
	padding: 10px 10px 5px;
	background: #eee;*/
	text-align: center;
	color:#E50059;}

ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;}

ul.pageNav01 li span,
ul.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #CCCCCC;
	text-decoration: none;
	vertical-align: middle;}

ul.pageNav01 li a:hover {
	background: #FDEFF5;
	border-color:#E50059;
	color:#E50059;
}


ul.pageNav01#pageNav-bot{ margin-top:30px;}



/*過去の記事サムネイル表示テーブル*/
.past-tab{
  width:340px;}

.past-tab th{
  width:70px;
  padding:10px 0 10px 0;
  text-align:left;}
  
.past-tab td{
  padding:10px 0 10px 0;}

.past-tab tr{ background:url(../img-common/line-dot.gif) no-repeat left bottom;}









/*画像のHR*/

hr.line {
   border:0;
   height:1px;
   background:url(../img-common/line-dot.gif) 50% 0  no-repeat;
   clear:both;
   margin:17px 0 17px 0;
}

/* IE7用 */
*+html hr.line {
   display :list-item;
   width:0;
   margin:12px 0 8px 0;
   list-style :url(../img-common/line-dot.gif) inside;
}

/* IE6用 */
*html hr.line {
   display :list-item;
   width:0;
   margin:12px 0 8px 0;
   list-style :url(../img-common/line-dot.gif) inside;
}




.sprite{ 
 text-indent:100%;
 white-space:nowrap;
 overflow:hidden;}









.pagebreak{ page-break-after:always;}

.texout{
  text-indent:-9999px;
  font-size:9px;
  line-height:9px;}
  
.clear-hr{
  clear:both;
  visibility:hidden;
  height:0;
  margin:0;
  border:none;}
  
.clear{ clear:both;}

.space-top05{ margin-top:05px;}
.space-top10{ margin-top:10px;}
.space-top15{ margin-top:15px;}
.space-top20{ margin-top:20px;}
.space-top25{ margin-top:25px;}
.space-top30{ margin-top:30px;}
.space-top35{ margin-top:35px;}
.space-top40{ margin-top:40px;}
.space-top45{ margin-top:45px;}
.space-top50{ margin-top:50px;}
.space-top55{ margin-top:55px;}
.space-top60{ margin-top:60px;}

.space-bot05{ margin-bottom:05px;}
.space-bot10{ margin-bottom:10px;}
.space-bot15{ margin-bottom:15px;}
.space-bot20{ margin-bottom:20px;}
.space-bot25{ margin-bottom:25px;}
.space-bot30{ margin-bottom:30px;}
.space-bot35{ margin-bottom:35px;}
.space-bot40{ margin-bottom:40px;}
.space-bot45{ margin-bottom:45px;}
.space-bot50{ margin-bottom:50px;}
.space-bot55{ margin-bottom:55px;}
.space-bot60{ margin-bottom:60px;}
.space-bot70{ margin-bottom:70px;}
.space-bot100{ margin-bottom:100px;}

.space-r20{ margin-right:20px;}

.tex-center{ text-align:center;}
.tex-right{ text-align:right;}

.tex25{ font-size:25px !important;}
.tex20{ font-size:20px; line-height:150%;}


.bold{ font-weight:bold;}
.black{ color:#333333;}
.red{ color:#FF0000;}
.red2{ color:#FF0000;}

.tex-mid{ font-size:1.2em; color:#333333;}
.note{ font-size:0.85em; color:#666666; line-height:150%;}
.midashi{
  font-size:1.4em;
  color:#333333;
  font-weight:bold;}


.kome{ color:#E30260;}


.img-left{ 
  float:left;
  padding:0 20px 20px 0;}


.img-right{
  float:right;
  padding:0 0 20px 20px;}


.rollover a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


#swap a:hover img{
opacity:1;
filter:alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
}



.line180{line-height:180%}

.w-full img{ width: 100%; height: auto;}




